﻿* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #777;
}

body {
    font-family: STFangSong, Helvetica, Arial, Vernada, Tahoma, STXihei, "Microsoft YaHei", "Songti SC", SimSun, Heiti, sans-serif;
}

h2 {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, Helvetica, STKaiti, SimSun, serif;
    margin-bottom: 60px;
    margin-bottom: 40px;
    padding: 5px;
    border-bottom: 2px LightGrey solid;
    color: #666666;
}

.navbar {
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #ccc;
    padding-left: 10px;
    line-height: 50px;
    position: fixed;
    background-color: #fff;
    top: 0;
}

    .navbar a {
        font-family: "Palatino Linotype", "Book Antiqua", Palatino, Helvetica, STKaiti, SimSun, serif;
        font-size: 24px;
    }

.content {
    margin: 15px;
    min-height: 800px;
    min-width: 600px;
    margin-top: 80px;
}

    .content .list {
        width: 85%;
        margin: 0 auto;
        margin-top: 20px;
        border: 1px solid #cccccc;
        border-radius: 4px;
    }

        .content .list li {
            height: 50px;
            line-height: 50px;
            list-style: none;
            padding: 0 20px;
            border-bottom: 1px solid #ccc;
        }

            .content .list li:last-child {
                border-bottom: none;
            }

            .content .list li:hover {
                background-color: #eee;
            }

            .content .list li a {
                display: block;
                color: #428bca;
                text-decoration: none;
                font-size: 18px;
            }

                .content .list li a:hover {
                    text-decoration: underline;
                }

    .content .page {
        width: 85%;
        margin: 0 auto;
        margin-top: 20px;
        border: 1px solid #cccccc;
        border-radius: 4px;
        padding: 20px;
        min-height: 750px;
        font-family: "lucida grande", "lucida sans unicode", lucida, helvetica, "Hiragino Sans GB", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
        padding-left: 8%;
        padding-right: 8%;
        line-height: 40px;
    }

table {
    width: 80%;
    border: 1px solid #ccc;
    border-collapse: collapse;
}

    table tr {
    }

    table th {
        background-color: #eee;
        font-weight: normal;
        padding: 10px;
        border-bottom: 1px solid #ccc;
    }

    table td {
        text-align: center;
        padding: 10px;
    }

.footer {
    font-family: Helvetica, Arial, Vernada, Tahoma, "Microsoft YaHei", SimSun, sans-serif;
    padding: 10px;
    width: 100%;
    border-top: 1px solid #ccc;
    text-align: center;
    background: #fff;
}

    .footer a {
        color: #428bca;
    }

    .footer .time {
        position: absolute;
        color: #fff;
    }
